# Change an existing facility's DEA Change an existing DEA associated with the specified facility. Endpoint: PATCH /facilities/{facilityId}/info/deas/{id} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) - `id` (string, required) ## Request fields (application/json): - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `nonVerifiedInfo` (object) - `nonVerifiedInfo.drugSchedules` (string) If set, the drug schedules of the DEA registration will be updated with this value. - `nonVerifiedInfo.state` (string) If set, the state of the DEA registration will be updated with this value. Enum: "AL", "AK", "AZ", "AR", "CA", "CO", "CT", "DE", "DC", "FL", "GA", "HI", "ID", "IL", "IN", "IA", "KS", "KY", "LA", "ME", "MD", "MA", "MI", "MN", "MS", "MO", "MT", "NE", "NV", "NH", "NJ", "NM", "NY", "NC", "ND", "OH", "OK", "OR", "PA", "RI", "SC", "SD", "TN", "TX", "UT", "VT", "VA", "WA", "WV", "WI", "WY", "AS", "GU", "MP", "PR", "VI" - `nonVerifiedInfo.expirationDate` (string) If set, the expiration date of the DEA registration will be updated with this value. - `nonVerifiedInfo.businessActivityCode` (string) If set, the business activity code of the DEA registration will be updated with this value. - `nonVerifiedInfo.paymentIndicator` (string) If set, the payment indicator of the DEA registration will be updated with this value. Enum: "Paid", "Exempt" - `nonVerifiedInfo.isActive` (boolean) If set, the is active of the DEA registration will be updated with this value. ## Response 200 fields (application/json): - `id` (string) The identifier of this DEA. - `lastUpdatedAt` (string) The date and time when the DEA was created or modified. - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `deaNumber` (string) The 9 digit DEA number. - `nonVerifiedInfo` (object) - `nonVerifiedInfo.drugSchedules` (string) The drug schedules for the DEA registration. - `nonVerifiedInfo.state` (string) The state of the DEA registration holder. Enum: "AL", "AK", "AZ", "AR", "CA", "CO", "CT", "DE", "DC", "FL", "GA", "HI", "ID", "IL", "IN", "IA", "KS", "KY", "LA", "ME", "MD", "MA", "MI", "MN", "MS", "MO", "MT", "NE", "NV", "NH", "NJ", "NM", "NY", "NC", "ND", "OH", "OK", "OR", "PA", "RI", "SC", "SD", "TN", "TX", "UT", "VT", "VA", "WA", "WV", "WI", "WY", "AS", "GU", "MP", "PR", "VI" - `nonVerifiedInfo.expirationDate` (string) The date at which this DEA registration expires. - `nonVerifiedInfo.businessActivityCode` (string) The business activity code for the DEA registration. - `nonVerifiedInfo.paymentIndicator` (string) The payment indicator for the DEA registration. Enum: "Paid", "Exempt" - `nonVerifiedInfo.isActive` (boolean) Indicates if the DEA registration is active or not. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields